KYOCERA Client Tool

Das KYOCERA Client Tool ermöglicht Ihnen den Schnellzugriff auf gängige Gerätefunktionen und -einstellungen sowie den aktuellen Status aller unterstützten Geräte. Sie können mit dem KYOCERA Client Tool auch Toner bestellen, Druckertreiber herunterladen, einfache Wartungsaufgaben durchführen und Druckerunterlagen ansehen. Bei MFP-Modellen stehen Scan- und FAX-Einstellungen zur Verfügung. Das KYOCERA Client Tool kann von der Produktbibliothek-CD installiert werden.

Um das KYOCERA Client Tool zu öffnen, wählen Sie Start > Alle Programme > Kyocera > Client Tool > KYOCERA Client Tool.


Geräteliste

Die Liste im oberen Bereich des Dialogfelds KYOCERA Client Tool enthält sämtliche unterstützten Geräte, die auf Ihrem Computer installiert sind. Sie können ein Gerät aus dieser Liste auswählen, um seine Eigenschaften anzuzeigen, und verfügbare Optionen wie Konfiguration, Wartung und Treiber-Download wählen.

In der Liste stehen nur die Geräte, die mit einem USB-Port oder einem Standard-TCP/IP-Port verbunden sind.


Drucken

In der Registerkarte Drucken haben Sie Zugriff auf Druckeinstellungen und Gerätetreiber-Eigenschaften. Klicken Sie auf Einstellungen oder Eigenschaften, um die Einstellungen zu öffnen.

Wenn Sie die Hilfe in den Dialogfeldern Einstellungen oder Eigenschaften öffnen möchten, drücken Sie auf Ihrer Tastatur F1. Oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und anschließend auf eine beliebige Funktion im Dialogfeld, um das zugehörige Hilfethema zu öffnen.


Einstellungen

Öffnet das Dialogfeld Druckeinstellungen für das ausgewählte Gerät. Die Standard-Treibereinstellungen werden auf alle Druckaufträge angewendet. Sie werden jedoch durch geänderte Einstellungen überschrieben, die in der Anwendung zum Senden des Auftrags vorgenommen wurden.

Wenn Sie die Hilfe in den Druckeinstellungen öffnen möchten, drücken Sie auf Ihrer Tastatur F1 oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und dann erneut im Dialogfeld.


Eigenschaften

Öffnet das Dialogfeld Eigenschaften für das ausgewählte Gerät. In den Geräteeinstellungen können Sie Einstellungen zu Administrator, Benutzer und Kompatibilität vornehmen.

Wenn Sie die Hilfe in den Geräteeinstellungen öffnen möchten, drücken Sie auf Ihrer Tastatur F1 oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und klicken Sie erneut in das Dialogfeld.


Gerät

In der Registerkarte Gerät können Sie die Konfigurationseinstellungen ändern und Dokumente zu dem Gerät lesen. Zudem können Sie hier ein Gerät neu starten und seine Standardwerkseinstellungen wiederherstellen.


Konfiguration

Öffnet das Dialogfeld Konfiguration für das ausgewählte Gerät. Sie können die Optionen Geräte-Standardeinstellungen, Kopieren, FAX, Kommunikation, SNMP-Traps und Statusmonitor für alle mit Ihrem Netzwerk verbundenen unterstützten Geräte anzeigen und ändern.


Standard-Geräteeinstellungen

Unter Konfiguration > Standard-Geräteeinstellungen können Sie Stromsparoptionen, Maßeinheiten (Zoll/mm), die automatische Fehlerbehebung sowie Papierformat und -art festlegen.

  • Abschalt-Timer
  • Wählen Sie Ihren Verbindungstyp und die Zeitdauer aus, bevor sich das Gerät abschaltet, wenn es nicht verwendet wird (1 bis 12 Stunden, 1 Tag oder 1 Woche).
  • Auto-Ruhe
  • Stellen Sie mit dem Standby-Modus-Timer ein, wann das Gerät in den Ruhemodus schaltet, wenn es nicht verwendet wird (1 bis 240 Minuten).
  • Leiser Modus
  • Verringert die Lautstärke durch Herabsetzen der Druckgeschwindigkeit. Markieren Sie das Kontrollkästchen, um diese Funktion zu aktivieren.
  • Einheiten
  • Wählen Sie im Druckertreiber Zoll oder Millimeter als Maßeinheit für die Einstellungen von Papierformat, Wasserzeichen, Postern und Bundsteg aus.
  • Druckdichte
  • Wählen Sie die Helligkeit der Tonerausgabe für Druckaufträge aus, von Hell bis Dunkel.
  • Automatische Fehlerbehebung
  • Markieren Sie das Kontrollkästchen, um diese Funktion zu aktivieren. Geben Sie an, wie viel Zeit verstreicht, bevor Fehler gelöscht werden, wenn das Gerät nicht verwendet wird (5 bis 495 Sekunden).
  • Papiervorschub-Zeitüberschreitung
  • Geben Sie an, wie viel Zeit verstreicht, bevor die letzte Seite automatisch gedruckt wird, wenn das Ende der Druckdaten ohne Informationen zum Seitenende erreicht wird (5 bis 495 Sekunden).
  • Bedienfeldoptionen
  • Öffnet das Dialogfeld Bedienfeldoptionen, in dem Standardeinstellungen für das Bedienfeld vorgenommen werden können. Sie können den Standardbildschirm und die Sprache festlegen. Sie können außerdem Bedienfeld zurücksetzen auswählen, um das Aktualisierungsintervall des Bedienfelds einzustellen. Geben Sie eine Zeit zwischen 5 und 495 Sekunden ein.
  • Papierformat
  • Wählen Sie das Standard-Papierformat aus. Sie können auch Benutzerdefiniertes Format auswählen und ein benutzerdefiniertes Papierformat erstellen. Bei bestimmten Modellen können Sie auch Einstellungen für Originalformat und Originalbild vornehmen.
  • Medientyp
  • Wählen Sie den Standard-Medientyp aus.
  • Papiergewicht
  • Wählen Sie das Papiergewicht für den ausgewählten Medientyp aus, von Leicht bis Schwer 3.
  • Benutzerdefinierter Name
  • Geben Sie einen Namen für die Medientypen Benutzerdefiniert 1-8 ein, wenn ein benutzerdefinierter Medientyp ausgewählt ist.
  • Duplex aktiviert
  • Markieren Sie das Kontrollkästchen, um den Duplexdruck für die Medientypen Benutzerdefiniert 1-8 zu aktivieren, wenn ein benutzerdefinierter Medientyp ausgewählt ist. Diese Funktion ist bei manchen Modellen nicht verfügbar.


Erstellen eines benutzerdefinierten Seitenformats

Wenn Sie benutzerdefinierte Seitenformate verwenden möchten, müssen sie erstellt und unter Konfiguration > Geräte-Standardeinstellungen der Liste Papierformat hinzugefügt werden.

  1. Wählen Sie im Dialogfeld KYOCERA Client Tool ein Gerät aus der Liste aus.

  2. Klicken Sie auf Gerät > Konfiguration und wählen Sie anschließend die Registerkarte Geräte-Standardeinstellungen aus.

  3. Wählen Sie in der Liste Papierformat die Option Benutzerdefiniertes Format aus.

  4. Geben Sie im Dialogfeld Benutzerdefiniertes Papierformat Werte für die "X"- (Breite) und "Y"-Koordinaten (Höhe) an. Wenn der Wert für die Höhe oder Breite den zulässigen Grenzwert überschreitet, wird er automatisch an den Grenzwert angepasst, nachdem auf OK geklickt wurde.

  5. Klicken Sie auf OK, um das Dialogfeld Benutzerdefiniertes Seitenformat zu schließen.


Kopieren

Sie können unter Konfiguration > Kopieren die Qualität, das Layout und die Bindung von Fotokopien einstellen.

  • Sortieren
  • Gibt die Reihenfolge an, in der die Seiten eines aus mehreren Kopien bestehenden Druckauftrags gedruckt werden. Ist Sortieren ausgewählt, wird der gesamte Auftrag gruppenweise gedruckt. Wenn Sortieren nicht ausgewählt ist, wird jede Seite gruppenweise gedruckt.
  • Ausrichtung
  • Sie können zwischen einer Ausrichtung im Hoch- oder Querformat wählen.
  • EcoPrint
  • Mit EcoPrint wird die Tonersättigung so geändert, dass das Druckbild, einschließlich Text und Grafiken, heller gedruckt wird.
  • Mehrere Seiten pro Blatt
  • Mit dieser Option werden mehrere Seiten auf einem einzelnen Blatt Papier zum Überprüfen des Dokuments und zum Einsparen von Papier gedruckt. Wählen Sie unter Seiten pro Blatt die Anzahl der Seiten aus, die auf einem einzelnen Blatt Papier gedruckt werden sollen. Wählen Sie unter Layout die Richtung aus, in der die Seiten zugeführt werden sollen.
  • Zoomen
  • Wählen Sie das Verhältnis zwischen dem gescannten Bild und dem Ausdruck aus. Bei 100 % wird das Bild in seiner Originalgröße gedruckt. Mit Auto wird das Bild so angepasst, dass es auf die gedruckte Seite passt.
  • Bindung bei Endbearbeitung
  • Stellt die Bindungsrichtung für einen Duplexdruck ein. Wählen Sie Links/Rechts, um an der Längsseite zu binden, oder Oben, um an der Schmalseite zu binden.
  • Dichte
  • Wählen Sie die Helligkeit des Drucks aus, von -3 (heller) bis +3 (dunkler).


FAX

Unter Konfiguration > FAX können Sie Einstellungen zur Übertragung, zum Empfang und zur Weiterleitung von Faxen vornehmen.

Übertragung (TX)

Name und Nummer sind Bestandteil der TTI (Transmit Terminal Identification, Terminalkennung) des Absendergeräts. Diese wird vom Empfängergerät auf das empfangene Fax gedruckt.

  • Name
  • Geben Sie einen Namen mit maximal 32 Zeichen für das FAX ein.
  • Nummer
  • Geben Sie die Telefonnummer des FAX-Absenders ein.
  • TX-Startgeschwindigkeit
  • Wählen Sie eine TX-Geschwindigkeit zwischen 33,6 Kbit/s und 9,6 Kbit/s aus. Normalerweise sollten Sie hier die Standardeinstellung belassen. Wählen Sie bei einer schlechten Kommunikation eine geringere Geschwindigkeit.
  • ECM TX (Fehlerbehebungsmodus)
  • Erkennt Fehler beim Senden an ein anderes Gerät, das ECM unterstützt. Dies verhindert, dass das Bild aufgrund einer schlechten Kommunikation verzerrt wird. Falls ein Fehler auftritt, werden die Daten von der Absendermaschine erneut übertragen. Entfernen Sie bei einer langsamen Übertragung die Markierung am Kontrollkästchen.
  • Scan-Einstellungen
  • Öffnet das Dialogfeld Scan- und Druckeinstellungen mit Optionen für den Scan- und Druckvorgang.
  • Terminalkennung (TTI)
  • Wählen Sie diese Option aus, um Übertragungsinformationen zu einem empfangenen FAX einzuschließen, darunter Datum, Uhrzeit, Anzahl der gesendeten Seiten, Unternehmensinformationen und die Faxnummer des Absenders.
  • Lautstärkeregelung
  • Öffnet das Dialogfeld Lautstärkeregelung, in dem die Lautstärke der Lautsprecher und des Monitors angepasst werden kann.
  • Wählmodus
  • Wählen Sie die Art der Telefonleitung Ihrer Verbindung aus. Diese Optionen variieren je nach Land.
  • Anzahl Wiederholungen
  • Geben Sie an, wie oft versucht werden soll, das FAX zu senden (maximal 14 Mal). Die maximale Anzahl variiert je nach Land.

Empfang (RX)

  • RX-Datum und -Uhrzeit
  • Markieren Sie das Kontrollkästchen, um auf jeder Seite des empfangenen FAX Empfangsinformationen hinzuzufügen. Zu diesen Informationen gehören Datum und Uhrzeit, Name des Absenders und Seitenzahl.
  • Druckeinstellungen
  • Öffnet das Dialogfeld Scan- und Druckeinstellungen mit Optionen für den Scan- und Druckvorgang.
  • RX-Startgeschwindigkeit
  • Wählen Sie eine TX-Geschwindigkeit zwischen 33,6 Kbit/s und 9,6 Kbit/s aus. Normalerweise sollten Sie hier die Standardeinstellung belassen. Wählen Sie bei einer schlechten Kommunikation eine geringere Geschwindigkeit.
  • ECM RX
  • Erkennt Fehler beim Empfang eines FAX von einem anderen Gerät, das ECM unterstützt. Dies verhindert, dass das Bild aufgrund einer schlechten Kommunikation verzerrt wird. Falls ein Fehler auftritt, werden die Daten von der Absendermaschine erneut übertragen. Entfernen Sie bei einer langsamen Übertragung die Markierung am Kontrollkästchen.
  • Anzahl Rufzeichen
  • Geben Sie an, wie oft das Telefon klingelt, bevor ein Anruf entgegengenommen wird (maximal 15 Mal). Diese Optionen unterscheiden sich je nach Land.

Weiterleitung

  • Weiterleitung
  • Wählen Sie diese Option, um ein Fax weiterzuleiten, und legen Sie dann Weiterleitungseinstellungen fest.
  • FAX-Nummer
  • Geben Sie eine Telefonnummer ein, um ein empfangenes Bild an einen anderen Empfänger weiterzuleiten.
  • TX-Startgeschwindigkeit
  • Um ein FAX weiterzuleiten, wählen Sie eine TX- (Übertragungs-) Geschwindigkeit zwischen 33,6 Kbit/s und 9,6 Kbit/s aus. Wählen Sie bei einer schlechten Kommunikation eine geringere Geschwindigkeit.
  • ECM
  • Erkennt Fehler beim Senden an ein anderes Gerät, das ECM unterstützt. Dies verhindert, dass das Bild aufgrund einer schlechten Kommunikation verzerrt wird. Falls ein Fehler auftritt, werden die Daten von der Absendermaschine erneut übertragen. Entfernen Sie bei einer langsamen Übertragung die Markierung am Kontrollkästchen.
  • Einstellung der Weiterleitungszeit
  • Wählen Sie eine Uhrzeit für die Weiterleitung aus. Wählen Sie Immer an, um das FAX zu jeder Zeit weiterzuleiten, oder wählen Sie Zeitplan und stellen Sie die Start- und Endzeit ein.
  • Drucken
  • Wählen Sie diese Option, um während einer FAX-Weiterleitung zu drucken.

Benachrichtigung

  • Benachrichtigung
  • Öffnet das Dialogfeld FAX-Benachrichtigung, in dem Sie Benachrichtigungsoptionen auswählen können.


Auswahl von Scan- und Druckeinstellungen

Sie können Optionen für die Auflösung, die Dichte und den Duplexdruck bei Scan- und Druckvorgängen einstellen.

  1. Wählen Sie im Dialogfeld KYOCERA Client Tool ein Gerät aus der Liste aus.

  2. Klicken Sie auf Gerät > Konfiguration und wählen Sie anschließend die Registerkarte FAX.

  3. Klicken Sie auf Scan-Einstellungen oder Druckeinstellungen.

  4. Wählen Sie im Dialogfeld Scan- und Druckeinstellungen die gewünschte Auflösung des Faxformulars aus, von 200 x 100 dpi Normal bis 200 x 400 dpi Super-Fein.

  5. Wählen Sie die Helligkeit des FAX-Scans aus, von -3 (heller) bis +3 (dunkler).

  6. Legen Sie fest, ob auf beiden Seiten des Papiers gedruckt werden soll.

  7. Klicken Sie auf OK.


Auswahl der Lautstärke

Sie können die Lautstärke der Lautsprecher und des Monitors festlegen.

  1. Wählen Sie im Dialogfeld KYOCERA Client Tool ein Gerät aus der Liste aus.

  2. Klicken Sie auf Gerät > Konfiguration und wählen Sie anschließend die Registerkarte FAX.

  3. Klicken Sie auf Lautstärkeregelung.

  4. Wählen Sie im Dialogfeld Lautstärkeregelung die gewünschte Lautstärke aus:

    • Lautsprecher
    • Wählen Sie die Lautstärke der eingebauten Lautsprecher bei angeschlossener Leitung aus, indem Sie auf Aufgelegt klicken.
    • Überwachen
    • Wählen Sie die Lautstärke der eingebauten Lautsprecher bei angeschlossener Leitung aus, ohne auf Aufgelegt zu klicken (zum Beispiel bei einer Speicherübertragung).

  5. Klicken Sie auf OK.


Auswählen einer Fax-Benachrichtigung

Sie können Benachrichtigungsoptionen für das Senden und Empfangen von FAX-Nachrichten sowie für FAX-Berichte auswählen.

  1. Wählen Sie im Dialogfeld KYOCERA Client Tool ein Gerät aus der Liste aus.

  2. Klicken Sie auf Gerät > Konfiguration und wählen Sie anschließend die Registerkarte FAX.

  3. Klicken Sie auf Benachrichtigung.

  4. Wählen Sie im Dialogfeld FAX-Benachrichtigung unter Übertragung (TX) die Option Benachrichtigung aus, um eine Benachrichtigung zu drucken, wenn ein FAX erfolgreich gesendet wurde:

    • Ein
    • Druckt eine Benachrichtigung für alle FAX-Aktivitäten.
    • Nur Fehler
    • Druckt nur bei einem Fehler eine Benachrichtigung.
    • Aus
    • Druckt keine Benachrichtigung.
    • TX-Kopie anhängen
    • Wählen Sie diese Option, um ein Bild der FAX-Nachricht an die Benachrichtigung anzuhängen.
    • TX-Bericht
    • Wählen Sie diese Option, um Details der letzten 50 Fax-Übertragungen zu drucken.

  5. Wählen Sie unter Empfang (RX) die Option Benachrichtigung, um eine Benachrichtigung zu drucken, wenn ein FAX erfolgreich empfangen wurde:

    • Ein
    • Druckt eine Benachrichtigung für alle FAX-Aktivitäten.
    • Nur Fehler
    • Druckt nur bei einem Fehler eine Benachrichtigung.
    • Aus
    • Druckt keine Benachrichtigung.
    • RX-Bericht
    • Wählen Sie diese Option, um Details der letzten 50 FAX-Eingänge zu drucken.

  6. Klicken Sie auf OK.


Kommunikation

Unter Konfiguration > Kommunikation können Sie den Hostnamen, die TCP/IP-Einstellungen und die SNMP-Einstellungen für die Gerätekommunikation anzeigen oder bearbeiten.

  • Hostname
  • Geben Sie den Hostnamen des Geräts ein.
  • LAN-Schnittstelle
  • Wählen Sie den Typ der LAN-Schnittstelle, die auf dem Gerät installiert ist.
  • Sie können auch Kontrollkästchen für verfügbare Port-Typen markieren, die das Gerät für die Kommunikation nutzt: LPD-Einstellung, RAW-Port, WSD-Druck.
  • TCP/IP
  • Markieren Sie das Kontrollkästchen, um das DHCP-Protokoll zu aktivieren. Geben Sie die IP-Adresse, die Teilnetzmaske und die Standard-Gateway-Werte ein.
  • SNMP
  • Mithilfe des SNMP-Protokolls werden Verwaltungsinformationen innerhalb der Netzwerkumgebung bereitgestellt und übertragen. Für Read community und Write community dürfen bis zu 16 Zeichen verwendet werden. Die Standard-Community ist public. Wenn der Computer nicht angeschlossen ist, können Sie die Einstellungen für Read community und Write community trotzdem eingeben. Für sysContact, sysName und sysLocation können Sie bis zu 32 Zeichen eingeben. Wählen Sie Authentifizierung aktivieren, um die Geräteauthentifizierung zu aktivieren.


SNMP-Traps

Unter Konfiguration > SNMP-Traps können Sie SNMP-Trap-Einstellungen für eine oder zwei IP-Adressen vornehmen. Wenn ein Fehler auftritt, wie z. B. Papier einlegen, gibt das Gerät automatisch einen Trap aus. Der Trap schickt eine Fehlermeldung an einen oder zwei im Voraus bestimmte Trap-Empfänger. Der Trap-Server ist der SNMP-Trap-Paket-Empfänger, der in der Anwendung ausgeführt wird. Die Standard-Community ist public.

Wählen Sie für jede IP-Adresse das Kontrollkästchen Trap-Empfänger 1 oder Trap-Empfänger 2, geben Sie den Namen der Trap-Community und die IP-Adresse ein und wählen Sie aus den verfügbaren Ereignissen.


Statusmonitor

Unter Konfiguration > Statusmonitor können Sie die Benachrichtigung zum Tonerfüllstand und Ereignisbenachrichtigungen einrichten. Der Statusmonitor zeigt Meldungen zum Gerätestatus in der rechten unteren Bildschirmecke an.

  • Benachrichtigung zum Tonerfüllstand einrichten
  • Erstellen Sie eine Benachrichtigung, die angezeigt wird, wenn der Tonerfüllstand zur Neige geht, und wählen Sie einen Prozentbereich zwischen 0 und 100. Wenn der Tonerfüllstand diesen Prozentbereich erreicht, wird in der Registerkarte Verbrauchsmaterialien das Warnsymbol unten im Dialogfeld KYOCERA Client Tool angezeigt.
  • Ereignisbenachrichtigung aktivieren
  • Sie können die Benachrichtigungsfunktion für bestimmte Ereignisse aktivieren. Nach der Auswahl sind Benachrichtigungsoptionen verfügbar.
  • Popup-Meldung aktivieren
  • Wenn diese Option aktiviert ist, wird bei jedem ausgewählten Ereignis (wenn es aufritt) eine Popup-Meldung angezeigt.
  • Ereignisse
  • Wählen Sie eines oder mehrere Ereignisse für eine Benachrichtigung.
  • Audiodatei
  • Wenn Sie eines oder mehrere Ereignisse ausgewählt haben, können Sie hier eine Audio-Benachrichtigung einrichten. Geben Sie den Speicherort einer Audiodatei (.WAV) ein oder klicken Sie auf Durchsuchen, um eine Audiodatei auf dem Computer zu finden. Wenn Sie auf den Pfeil drücken, können Sie den ausgewählten Sound hören.
  • Text in Sprache verwenden
  • Wenn Sie mindestens ein Ereignis ausgewählt haben, wählen Sie den gewünschten Text und geben Sie ihn ein. Mit dem Microsoft-Dienstprogramm Text-in-Sprache wird der Text gelesen und in gesprochener Sprache wiedergegeben. Wenn Sie auf den Pfeil drücken, können Sie den ausgewählten Text hören.


Symbol Statusmonitor

Wenn der Statusmonitor aktiviert ist, können Sie mit der rechten Maustaste auf das Symbol für den Statusmonitor in der Taskleiste klicken und haben anschließend folgende Optionen:

  • KYOCERA Client Tool ausblenden / KYOCERA Client Tool anzeigen
  • Verbirgt oder zeigt das Dialogfeld KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Öffnet einen Webbrowser zur Homepage von KYOCERA Document Solutions.
  • Beenden
  • Schließt das KYOCERA Client Tool und entfernt das Symbol für den Statusmonitor aus der Taskleiste.


Voreinstellen

Mit dem Dienstprogramm Voreinstellen können Sie auf dem Gerät gespeicherte vorkonfigurierte Einstellungen (Voreinstellungen) ganz einfach verwalten. Für jede Kopier-, Scan-, Fax- oder Druckfunktion können maximal drei Konfigurationen von Voreinstellungen gespeichert werden. Nachdem diese Voreinstellungen gespeichert wurden, können sie durch Drücken der entsprechenden Programm-Tasten verwendet werden.


Programmieren einer Kopier-, Scan-, Fax- oder Druckbox-Voreinstellung

  1. Klicken Sie im Dialogfeld KYOCERA Client Tool auf Gerät > Voreinstellung.

  2. Wählen Sie die Registerkarte für die Art der Voreinstellung, die Sie bearbeiten möchten: Kopieren, Scannen, FAX oder Druckbox.

  3. Klicken Sie links auf die Schaltfläche Programm und wählen Sie die Anzahl der zu konfigurierenden Voreinstellungen aus. Die aktuell dieser Voreinstellungsnummer zugeordneten Einstellungen sind unter Übersicht aufgelistet.

  4. Ändern Sie die Einstellungen auf der Registerkarte wie gewünscht.

  5. Klicken Sie auf Speichern, um die Einstellungen in der Voreinstellungsnummer zu speichern.

  6. Klicken Sie auf Schließen, um das Dialogfeld zu schließen.

Anmerkung: FAX steht nur bei bestimmten Modellen zur Verfügung.


Registerkarte Kopieren

Sie können auf dieser Registerkarte Einstellungen für die Kopierfunktion des Geräts vornehmen und diese als Voreinstellung speichern. Klicken Sie auf Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen, oder klicken Sie auf Speichern, um geänderte Einstellungen in der Voreinstellung zu speichern. Klicken Sie auf Schließen, wenn Sie fertig sind.

  • Originalformat
  • Das Format des Originaldokuments, das auf die Platte gelegt wird.
  • Originalbild
  • Das Bild enthält Text, ein Foto oder eine Kombination von beiden.
  • Auflösung
  • Die Auflösung des gescannten Bilds.
  • Kopien
  • Die Anzahl der Kopien.
  • Sortieren
  • Mehrere Kopien sortieren.
  • Original Ausrichtung
  • Die Ausrichtung des Originaldokuments, das auf die Platte gelegt wird.
  • Zoomen
  • Die auf das gescannte Bild angewendete Vergrößerung.
  • Dichte
  • Helligkeit des gescannten Bilds.
  • EcoPrint
  • Bildbearbeitungsfunktion, mit der die Tonersättigung so geändert wird, dass das Bild, der Text und die Grafiken heller gedruckt werden.
  • Duplex
  • Mit dieser Option werden beide Seiten eines Blatts bedruckt und es kann festgelegt werden, an welcher Kante das Blatt gewendet wird.
  • Mehrere Seiten pro Blatt
  • Es werden eine oder mehrere Seiten auf einem Blatt gedruckt. Es können zwei oder vier Seiten pro Blatt gedruckt werden.
  • Layout
  • Seitenfolge, wenn mehrere Seiten auf einem Blatt gedruckt werden.


Registerkarte Scannen

Sie können auf dieser Registerkarte Einstellungen für die Scan-Funktion des Geräts vornehmen und sie als Voreinstellung speichern. Klicken Sie auf Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen, oder klicken Sie auf Speichern, um geänderte Einstellungen in der Voreinstellung zu speichern. Klicken Sie auf Schließen, wenn Sie fertig sind.

  • Name
  • Der auf dem Bedienfeld angezeigte Name der Voreinstellung.
  • Originalformat
  • Das Format des Originaldokuments auf der Platte.
  • Originalbild
  • Das Bild enthält Text, eine Grafik oder eine Kombination von beiden.
  • Bild umkehren
  • Farben und Farbtöne des Bilds werden umgekehrt.
  • Schärfen
  • Schärfe des gescannten Bilds.
  • Scan-Farbe
  • Das Bild wird in Farbe, in Graustufen oder Schwarzweiß gedruckt.
  • Dichte
  • Helligkeit des gescannten Bilds.
  • Auflösung
  • Die Auflösung des gescannten Bilds.
  • Ausgabename
  • Beim Speichern gescannter Bilder verwendeter Dateiname. An diesen Dateinamen wird für jedes Bild eine ansteigende Nummer angehängt.
  • Dateiformat
  • Das Dateiformat der gescannten Bilddateien.
  • Qualität
  • Die Qualität der gescannten Bilddatei, wenn JPEG als Dateiformat ausgewählt wurde.
  • Zielordner
  • Speicherort auf dem lokalen PC, auf dem die gescannten Bilder gespeichert werden. Klicken Sie auf Durchsuchen, um den Speicherort auszuwählen.


Registerkarte FAX

Sie können Einstellungen für die FAX-Funktion des Geräts vornehmen und sie als Voreinstellung speichern. Klicken Sie auf Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen, oder klicken Sie auf Speichern, um geänderte Einstellungen in der Voreinstellung zu speichern. Klicken Sie auf Schließen, wenn Sie fertig sind.

  • Originalformat
  • Das Format des Originaldokuments, das auf die Platte gelegt wird.
  • Originalbild
  • Die Art des zu scannenden Dokuments: Text, Bild oder eine Kombinaton von beiden.
  • Dichte
  • Die Helligkeit des gescannten Bilds.
  • Auflösung
  • Die Auflösung des gescannten Bilds.


Hinzufügen von FAX-Nummern

  1. Klicken Sie auf Neu, um der Liste auf der Registerkarte FAX FAX-Nummern hinzuzufügen.

  2. Klicken Sie auf Aus Adressbuch auswählen, um eine FAX-Nummer aus dem Adressbuch hinzuzufügen. Wählen Sie einen Eintrag aus der Liste aus und klicken Sie auf OK.

    Sie können den Namen und die FAX-Nummer direkt eingeben und die Standardeinstellungen ändern.

    • Name
    • Name für den FAX-Eintrag.
    • FAX-Nummer
    • Telefonnummer des Ziel-Faxgeräts.
    • TX-Startgeschwindigkeit
    • Die Übertragungs-Startgeschwindigkeit für jede FAX-Nummer.
    • ECM
    • Der ECM-Wert für jede FAX-Nummer.

  3. Klicken Sie auf OK, wenn Sie fertig sind, oder auf Abbrechen, um das Dialogfeld zu verlassen, ohne die Änderungen anzuwenden.


Registerkarte Druckbox

Sie können auf dieser Registerkarte Einstellungen für die Druckbox-Funktion des Geräts vornehmen und sie als Voreinstellung speichern. Klicken Sie auf Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen, oder klicken Sie auf Speichern, um geänderte Einstellungen in der Voreinstellung zu speichern. Klicken Sie auf Schließen, wenn Sie fertig sind.

  • Name
  • Dieser Name wird auf dem Bedienfeld angezeigt, wenn die Voreinstellung ausgewählt wird.
  • Verbindung
  • Es stehen die Verbindungsarten Netzwerk oder Lokal zur Verfügung.
  • IP-Adresse
  • Die IP-Adresse des Geräts.
  • Zielordner
  • Der Druckbox-Ordner auf dem lokalen PC. Klicken Sie auf Durchsuchen, um den Speicherort auszuwählen.


Dokumentation

Klicken Sie in der Registerkarte Gerät auf Dokumentation, um Bedienungsanleitungen für das ausgewählte Modell zu öffnen.


Geräteneustart

Klicken Sie auf das SymbolGeräteneustart, um das Gerät neu zu starten. Klicken Sie zur Bestätigung auf OK.


Werkseinstellung

Klicken Sie auf das Symbol Werkseinstellung, um alle Geräteeinstellungen des ausgewählten Modells wieder auf seine Standardeinstellungen zurückzusetzen. Klicken Sie zur Bestätigung auf OK. Dieser Vorgang ist derselbe wie Werkseinstellung wiederherstellen im Menü Wartung, auf das über die Registerkarte Wartung zugegriffen wird.


Scannen

In der Registerkarte Scannen können Sie Optionen für einen Schnellscan und den TWAIN-Scanner-Treiber auswählen. Außerdem können Sie gescannte Bilder in einer PDF-Datei, einer E-Mail oder einem Ordner speichern.


Einstellungen

Öffnet das Dialogfeld des TWAIN-Treibers für das ausgewählte Gerät zur Kommunikation zwischen den Kyocera Scan-Geräten und Drittanbieteranwendungen zur Bildbearbeitung, die Scannen unterstützen.

Wenn Sie die Hilfe innerhalb des TWAIN-Treibers öffnen möchten, drücken Sie auf Ihrer Tastatur F1 oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und dann erneut im Dialogfeld.


Schnellscan-Einstellungen

Mit diesem Tool werden einfache Scan-Aufgaben kinderleicht. Sie können ein Dokument scannen und in einem Ordner speichern, als E-Mail-Anhang verschicken oder in ein PDF-Dokument umwandeln.


Einstellen von Schnell-Scan-Optionen

  1. Klicken Sie im Hauptdialogfeld auf Scannen > Schnell-Scan-Einstellungen. Das Dialogfeld Schnell-Scan-Einstellungen wird angezeigt.

  2. Legen Sie auf der Registerkarte Schnell-Scan die gewünschten Werte für die verschiedenen Einstellungen fest.

  3. Klicken Sie auf Übernehmen und anschließend auf OK, um die neuen Einstellungen zu speichern.


Durchführen eines Schnell-Scans

  1. Klicken Sie im Client auf Scannen und wählen Sie die Scan-Art aus.

  2. Klicken Sie auf Scan als PDF, Scan als E-Mail oder Scan in Ordner. Das Dokument auf dem Gerät wird gescannt.

  3. Bei Scan als PDF wird ein Dialogfeld angezeigt, in dem Sie die Datei auf dem PC speichern können. Navigieren Sie zu dem Standort, an dem die Datei gespeichert werden soll, geben Sie den Dateinamen ein und klicken Sie auf Speichern. Das gescannte Dokument wird als PDF-Datei gespeichert.

  4. Bei Scan als E-Mail wird ein E-Mail-Fenster geöffnet, an das das gescannte Dokument angehängt wird. Geben Sie den Betreff und die Nachricht ein und wählen Sie die Empfänger aus. Klicken Sie anschließend auf Senden.

  5. Bei Scan in Ordner wird ein Dialogfeld angezeigt, in dem Sie einen Ordner auswählen können. Wählen Sie den Zielordner aus und klicken Sie auf OK.


Scannen in PDF

Klicken Sie auf das Symbol Scannen in PDF, um Bilder mithilfe der im Tool Schnellscan gewählten Einstellungen zu scannen und in einer PDF-Datei zu speichern. Suchen Sie nach dem gewünschten Speicherort und benennen und speichern Sie die PDF-Datei.


Scannen in E-Mail

Klicken Sie auf das Symbol In E-Mail scannen, um Bilder mithilfe der im Tool Schnellscan gewählten Einstellungen zu scannen und in Ihrer E-Mail-Anwendung an eine E-Mail anzuhängen.


In Ordner scannen

Klicken Sie auf das Symbol In Ordner scannen, um Bilder mithilfe der im Tool Schnellscan gewählten Einstellungen zu scannen und in einem Ordner zu speichern. Wählen Sie ein Bildformat, suchen Sie den gewünschten Ordnerpfad und benennen und speichern Sie die Bilddateien.


FAX

In der Registerkarte FAX können Sie Optionen für den FAX-Treiber und das Adressbuch auswählen.


Einstellungen

Öffnet die FAX-Treibereinstellungen für das ausgewählte Gerät zur Auswahl der FAX-Seite und der Übertragungsoptionen.

Wenn Sie die Hilfe innerhalb des FAX-Treibers öffnen möchten, drücken Sie auf der Tastatur F1 oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und dann erneut im Dialogfeld.


Eigenschaften

Öffnet die Seite FAX-Eigenschaften für das ausgewählte Gerät zur Anzeige der Windows-Geräteinformationen.

Wenn Sie die Hilfe innerhalb der FAX-Eigenschaften öffnen möchten, drücken Sie auf der Tastatur F1 oder klicken Sie in der rechten oberen Ecke auf das Fragezeichensymbol und dann erneut in das Dialogfeld.


Adressbuch

Öffnet das Tool Adressbuch für die Aufbewahrung von lokalen Adressbüchern und Geräte-Adressbüchern zur Verwendung mit dem FAX-Treiber. Sie können ein Adressbuch erstellen und Adressbucheinträge speichern.


Hinzufügen eines Kontakts

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Alternativ können Sie auch auf Öffnen klicken und eine Adressbuchdatei von Ihrem PC laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Geben Sie im Abschnitt Kontakt den Namen, die FAX-Nummer, das Unternehmen und die Abteilung ein. Ändern Sie die Auswahl unter FAX-Kommunikationsgeschwindigkeit und ECM je nach Bedarf.

  3. Klicken Sie auf Hinzufügen. Die Informationen werden in der Liste unten angezeigt und das Kontaktsymbol erscheint in der Spalte Typ.

  4. Klicken Sie auf Auf Gerät speichern. Der Inhalt des Adressbuchs wird auf dem ausgewählten Gerät gespeichert.

  5. Sie können auf Speichern oder Speichern unter klicken, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern. Diese Datei kann auch auf anderen Geräten verwendet werden.


Kontakte bearbeiten oder löschen

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Alternativ können Sie auch auf Öffnen klicken und eine Adressbuchdatei von Ihrem PC laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Wählen Sie einen Kontakt im Adressbuch aus, indem Sie auf eine Zeile in der Liste klicken.

  3. Klicken Sie auf Bearbeiten, um den ausgewählten Kontakt zu bearbeiten.

  4. Klicken Sie auf Löschen, um den ausgewählten Kontakt zu löschen.

  5. Klicken Sie auf Duplikate löschen, um doppelte Einträge zu entfernen.

  6. Nachdem Sie Ihre Änderungen vorgenommen haben, klicken Sie auf Speichern, um die Änderungen in die Liste aufzunehmen.

  7. Klicken Sie auf Auf Gerät speichern. Der Inhalt des Adressbuchs wird auf dem ausgewählten Gerät gespeichert.

  8. Sie können auf Speichern oder Speichern unter klicken, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern. Diese Datei kann auch auf anderen Geräten verwendet werden.


Hinzufügen einer Gruppe

Sie können Kontakte in Gruppen organisieren. Dazu muss ein Adressbuch geöffnet sein oder zuvor aus einem Gerät geladen worden sein.

  1. Klicken Sie im Hauptdialogfeld auf Gruppe hinzufügen.

  2. Geben Sie einen Gruppennamen ein.

  3. Wählen Sie Kontakte, die der Gruppe hinzugefügt werden sollen, aus der Liste Alle Kontakte aus.

  4. Klicken Sie auf das Pfeilsymbol, um den Kontakt der Liste Ausgewählte Kontakte hinzuzufügen.

  5. Klicken Sie auf OK, um die Liste zu speichern.


Bearbeiten von Gruppen

Sie können einer bestehenden Gruppe Kontakte hinzufügen oder sie daraus löschen oder den Gruppennamen ändern.

  1. Klicken Sie im Hauptdialogfeld auf Gruppe bearbeiten.

  2. Im Dialogfeld Gruppeneintrag bearbeiten können Sie Kontakte in jeder Liste auswählen und mithilfe der Pfeiltasten verschieben.

  3. Sie können den Namen im Feld Gruppenname bearbeiten.

  4. Klicken Sie auf OK, um die Änderungen in der Liste zu speichern.


Kopieren eines Adressbuchs auf ein anderes Gerät

  1. Klicken Sie im Hauptdialogfeld auf Von Gerät laden. Der Inhalt des Adressbuchs auf dem ausgewählten Gerät wird in der Liste angezeigt.

  2. Klicken Sie auf Speichern oder Speichern unter, um eine Kopie der Adressbuchdatei auf Ihrem lokalen PC zu speichern.

  3. Kopieren Sie die .FDT-Datei von Ihrem lokalen PC auf einen PC, der mit dem Zielgerät verbunden ist.

  4. Starten Sie das FAX-Adressbuch-Dienstprogramm auf dem mit dem Zielgerät verbundenen PC.

  5. Klicken Sie auf Öffnen, um die Adressbuchdatei (.FDT) zu öffnen.

  6. Klicken Sie auf Auf Gerät speichern, um die Adressbuchdatei auf dem MFP-Gerät zu speichern.


Gesperrte Nummern

Sie können der Liste Gesperrte Nummern bestimmte Telefonnummern hinzufügen, um den FAX-Empfang von Geräten mit einer gesperrten FAX-Nummer zu verhindern.


Sperren von FAX-Nummern

  1. Klicken Sie im Hauptdialogfeld auf Gesperrte Nummern. Wenn ein Dialogfeld zur Auswahl des Zielgeräts angezeigt wird, wählen Sie das Gerät aus.

  2. Klicken Sie auf Von Gerät laden, um die Liste mit gesperrten Nummern aus dem Adressbuch des ausgewählten Geräts zu laden.

  3. Wählen Sie Nummernsperre aktivieren.

  4. Geben Sie die Telefonnummer in das Feld FAX-Nummer ein.

  5. Klicken Sie auf Hinzufügen, um die Telefonnummer der Liste Gesperrte Nummern hinzuzufügen.

  6. Klicken Sie auf Auf Gerät speichern, um die Liste Gesperrte Nummern zu aktualisieren.

  7. Klicken Sie auf das X, um das Dialogfeld zu schließen.


Wartung

In der Registerkarte Wartung können Sie den KYOCERA Net Viewer öffnen, Ersatztoner bestellen, die Website von KYOCERA Document Solutions aufrufen und Druckertreiber herunterladen.


Wartungsmenü

Über das Wartungsmenü können Sie vermeiden, einen Service-Techniker zu kontaktieren. Sie können Einstellungen wie Druckqualität, Druckposition und Scanposition vornehmen und die Werkseinstellungen wiederherstellen. Lesen Sie dazu die Beschreibungen, die im Dialogfeld Wartungsmenü angezeigt werden.

Wartungspakete werden vom Gerätehersteller zur Verfügung gestellt. Ein Wartungspaket mit begrenzten Geräteeinstellungen ist in der Installation des KYOCERA Client Tools enthalten.


Wartungsoptionen

Die folgenden Wartungsfunktionen sind im KYOCERA Client Tool verfügbar:

Druckqualität anpassen

Diese Funktion beinhaltet Methoden zur Verbesserung der Qualität der Druckausgabe.

  • Trommelladungseinstellung
  • Geben Sie die Hauptladungsspannung der Trommeleinheit von 1 bis 7 ein. Eine höhere Einstellung führt zu einer höheren Dichte der Druckausgabe. Eine niedrigere Einstellung verringert die Dichte.
  • Höheneinstellung
  • Wählen Sie die Höhe Ihres Standorts aus:
  • 0: 0 bis 1500 Meter (0 bis 4921 Fuß)
  • 1: 1500 bis 2500 Meter (4921 bis 8202 Fuß)
  • 2: mehr als 2500 Meter (8202 Fuß)
  • Trommel aktualisieren
  • Klicken Sie auf Aktualisieren, um die Trommeleinheit zu reinigen, falls die Druckausgabe unscharf ist oder Stellen mit fehlenden Informationen aufweist. Nachdem die Trommel aktualisiert wurde, sollten Sie die Übertragungsrollen von Hand mit einer Bürste reinigen.

Druckposition anpassen

Mit dieser Funktion wird die Startposition (links oben) der Druckausgabe angepasst.

  • Einseitiger Druck
  • Geben Sie die Startposition am Rand links oben für den einseitigen Druck von -10 bis +10 mm ein.
  • Duplexdruck
  • Geben Sie die Startposition am Rand links oben für den Duplexdruck von -10 bis +10 mm ein.
  • Druckränder
  • Geben Sie die gewünschten Ränder an allen Kanten von 0 bis 10 mm ein.

Scanposition anpassen

Mit dieser Funktion werden die Startposition für den Scanvorgang und die Ränder der Scaneingabe angepasst.

  • Startposition Scanvorgang
  • Geben Sie die Startposition für die Platte und den Dokumentprozessor von -12,7 bis +12,7 mm ein.
  • Scanränder
  • Geben Sie die Scanränder aller Kanten für die Platte oder den Dokumentprozessor von 0 bis 10 mm ein.

Werkseinstellungen wiederherstellen

Mit dieser Funktion werden die Werkseinstellungen des Geräts wiederhergestellt. Dies ist mit der Option Werkseinstellung auf der Registerkarte Gerät identisch.

  • Gerät zurücksetzen
  • Klicken Sie auf die Schaltfläche zum Wiederherstellen der Werkseinstellungen und anschließend auf OK.

Paket laden

Mit der Schaltfläche Paket laden können Sie ein Wartungspaket suchen (.MTP). Das Paket bietet Wartungsfunktionen, die Sie anpassen können.


Durchführen von Wartungsmaßnahmen

Sie können routinemäßige Wartungsmaßnahmen an Ihrem Druckgerät durchführen.

  1. Wählen Sie im Dialogfeld KYOCERA Client Tool ein Gerät aus der Liste aus.

  2. Klicken Sie auf Wartung > Wartungsmenü.

  3. Klicken Sie im Dialogfeld Wartungsmenü auf Paket laden und navigieren Sie zur gewünschten Benutzerpaketdatei (.MTP). Wenn ein Kennwort benötigt wird, geben Sie das Kennwort ein.

  4. Wählen Sie die Elemente in der Liste nacheinander aus und nehmen Sie die gewünschten Einstellungen für jede Funktion vor.

  5. Sie können auf Abbrechen klicken, um zur vorherigen Ansicht zurückzukehren oder um eine andere Wartungsmaßnahme auszuwählen.

  6. Wenn alle Einstellungen ausgewählt wurden, klicken Sie zum Beenden auf Anwenden.


KYOCERA Net Viewer

Öffnet KYOCERA Net Viewer, wenn er auf Ihrem System installiert ist. Mit der Software KYOCERA Net Viewer können Sie Informationen zu Netzwerkgeräten organisieren und überwachen.

Wenn Sie die Hilfe im KYOCERA Net Viewer öffnen möchten, klicken Sie auf Hilfe > KYOCERA Net Viewer Hilfe oder drücken Sie auf Ihrer Tastatur F1.


Toner bestellen

Ersatz-Toner können Sie entweder per E-Mail oder online bestellen. Wenn Sie auf das Symbol Toner bestellen klicken, haben Sie folgende Optionen:

  • E-Mail senden
  • Geben Sie eine E-Mail-Adresse ein und klicken Sie auf OK, um Ihr Standard-E-Mail-Programm zu öffnen.
  • Website öffnen
  • Geben Sie eine Internetadresse ein und klicken Sie auf OK, um die Website in Ihrem Standard-Browser zu öffnen.


Kyocera online

Öffnet einen Webbrowser zur Homepage von KYOCERA Document Solutions.


Treiber-Download

Klicken Sie hier, um die Download-Seite der Website KYOCERA Document Solutions zu öffnen. Hier können Sie Druckertreiber herunterladen und einen autorisierten Händler finden.


Geräte-Status

Zeigt ein 3D-Bild des Geräts und seinen aktuellen Status an. Wenn Sie auf das Symbol zum Aktualisieren klicken, können Sie das Bild und die Statusinformationen aktualisieren.


Registerkarte Verbrauchsmaterial

Die Registerkarte Verbrauchsmaterial zeigt den aktuellen Tonerstand an. Es gibt folgende Status-Optionen:

  • OK
  • Der aktuelle Tonerstand liegt über dem Prozentbereich, der unter Konfiguration > Statusmonitor eingestellt wurde.
  • Vorsicht
  • Der aktuelle Tonerstand liegt unter dem Prozentbereich, der unter Konfiguration > Statusmonitor eingestellt wurde.


Registerkarte Geräteübersicht

Die Registerkarte Geräteübersicht zeigt die aktuellen Details und Einstellungen für das Druckgerät an.

  • Geräteeinstellungen
  • Zeigt Funktioneinstellungen des Geräts an, z. B. die Sprache auf dem Bedienfeld und das Timeout des Formularvorschubs.
  • Gerätedetails
  • Zeigt Gerätedaten wie Modellname, Seriennummer und Firmware-Versionen an.


Info

Klicken Sie auf das Kyocera-Logo unten im Dialogfeld KYOCERA Client Tool, um das Dialogfeld Info zu öffnen, das die Software-Version anzeigt.